/* Nawigacja dolna */

#navi_bottom {
	z-index:10;
	width:100%;
	margin-left:290px;
	padding:0px;
	background-image:url('../img/nawigacja/navi_bg.gif');
	height:30px !important;
	position:fixed;
	bottom:0px;
}

#navi_bottom  ul {
	list-style: none;
	display:block;
	width:400px;
	margin: 0 auto;
	padding: 0px;
	position:relative; right:85px;
}

#navi_bottom  ul li a  {
	background-image: url('../img/nawigacja/navi_bottom.png');
	display: block;
	float: left;
	width:32px;
	height: 30px;
	margin: 0px !important;
	padding: 0px !important;
}

#navi_bottom  ul li a#first  {
	background-position: 0px 0px;
}

#navi_bottom  ul li a#first:hover {
	background-position: 0px 30px;
}

#navi_bottom  ul li a#prevblock  {
	background-position: -35px 0px;
}

#navi_bottom  ul li a#prevblock:hover  {
	background-position: -35px 30px;
}

#navi_bottom  ul li a#prev {
	margin-left:5px;
	background-position: -75px 0px;
}

#navi_bottom  ul li a#prev:hover {
	background-position: -75px 30px;
}


#navi_bottom  ul li a#next {
	background-position: -105px 0px;
}

#navi_bottom  ul li a#next:hover {
	background-position: -105px 30px;
}

#navi_bottom  ul li a#nextblock {
	background-position: -140px 0px;
}

#navi_bottom  ul li a#nextblock:hover  {
	background-position: -140px 30px;
}

#navi_bottom  ul li a#last {
	background-position: -175px 0px;
}

#navi_bottom  ul li a#last:hover  {
	background-position: -175px 30px;
}

#navi_bottom  a#closebutton  {
	display:block;
	position:absolute;
	right:300px;
	bottom:0px;
	width:28px;
	height:30px;
	background-image: url('../img/nawigacja/exit_button.png');
	background-position: 0px 0px;
}

#navi_bottom  a#closebutton:hover  {
	background-position: 0px 30px;
}


